<roteiro>
<roteiro_codigo>
217
</roteiro_codigo>
<percurso_codigo>
97
</percurso_codigo>
<roteiro_cliente_codigo>
</roteiro_cliente_codigo>
<numero_eixos>
2
</numero_eixos>
<eixos_suspensos_ida>
0
</eixos_suspensos_ida>
<eixos_suspensos_volta>
0
</eixos_suspensos_volta>
						
</roteiro>
